{
    "transaction_id": "a5903dc4-d923-4902-aef0-197097c98cd0",
    "gateway": "allowpay",
    "created_at": "2026-01-14 15:32:31",
    "valor_centavos": 3980,
    "cotas": 20,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768404747.IwZXh0bgNhZW0BMABhZGlkAastoWstOaxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR61B772cqQMK4dCqCbPlfcsqcrHQ7pOz0BHpwFclcOBXTTiM5IH9AihZJYarQ_aem_2YjDX4VCDYeBtlnMgspz9w",
    "fbp": "fb.1.1768404747.3601006574",
    "customer_ip": "2803:9810:4cc3:810:cdf4:57bd:e158:4e2d",
    "customer": {
        "name": "DJALTON BARRETO DA SILVA",
        "email": "djaltonBarreto@gmail.com",
        "phone": "77998675808",
        "document": "00595028519"
    }
}